- updated to 3.0.4... nfy (needs qt magic or sth)
authorMariusz Mazur <mmazur@pld-linux.org>
Wed, 28 Aug 2002 18:48:11 +0000 (18:48 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
commitead78ebbecac7c41cfcf6223a7ea4d2463ee07c3
tree011251cc23adae8554e11b3c03a2fa4d43056cd2
parent9d56774e1c8988f1d54a26aef6eaf3b074773c1c
- updated to 3.0.4... nfy (needs qt magic or sth)

Changed files:
    MathPlanner.spec -> 1.5
MathPlanner.spec
This page took 0.030889 seconds and 4 git commands to generate.